#flash-container
  - flash.each do |name, msg|
    - options = Mcom::Constants::FLASH_MESSAGES[name.to_sym]
    - klass = "alert-#{options[:body]}"
    .alert.alert-dismissable.fade.in{ class: klass, role: 'alert' }
      %button.close{ type: 'button', 'data-dismiss' => 'alert' }
        %span{ 'aria-hidden' => 'true' } &times;
        %span.sr-only Close
      = fa_icon options[:icon], text: msg
